utl::common_impl::__xref< class > Struct Template Reference

`#include <stl.h>`

## Public Types

template<class U >
using | apply = U

## Detailed Description

### template<class>
struct utl::common_impl::__xref< class >

Definition at line 178 of file stl.h.

## Member Typedef Documentation

## apply

template<class >
template<class U >

using utl::common_impl::__xref< class >::apply = U

Definition at line 179 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h